a.sidebar-brand.brand-logo img {
    max-height: 48px;
}
.paypal-wrap {
    max-width: 350px;
    margin-top: 36px;
}
p.trial-expire-in {
    color: #f72929;
}
p.header-tria-expire {
    text-align: center;
    color: #1c3193;
    padding-left: 17px;
}

p.header-tria-expire span {
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 2px;
    color: #f60000;
    line-height: 18px;
    /*     background: linear-gradient(90deg, rgba(246,0,0,1) 0%, rgba(255,140,0,1) 25%, rgba(77,233,76,1) 50%, rgba(55,131,255,1) 75%, rgba(72,21,170,1) 100%);
 */
    /*      -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
}




.topcolors {
    height: 8px;
}

.topcolors.colorA {
        width: 11%;
    background: #f60000;
    height: 8px;
}
.topcolors.colorB {
        width: 11%;
    background: #90f08f;
    height: 8px;
}

.topcolors.colorC {
        width: 11%;
    background: #3783ff;
    height: 8px;
}

.topcolors.colorD {
        width: 11%;
    background: #4815aa;
    height: 8px;
}


.color-area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}